/* back to top button */
#backtop {
    background-color: #FF9800;
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 25px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#backtop::after {
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

.graph {
    color: #ffffff;
    font-size: 30px;
    text-decoration: none;
}

#backtop:hover {
    cursor: pointer;
    background-color: #f9975d;
}

#backtop:active {
    background-color: #f9975d;
}

#backtop.show {
    opacity: 1;
    visibility: visible;
}
 
 
 
 /* footer */
  
  .footer-class {
    padding: 40px 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #fff;
    /* background: black; */
    background: #000033;
}

.footer-logo {
    width: 70%;
}

.footer-logo img {
    width: 100%;
}

.footer-title {
    text-transform: uppercase;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 15px;
}

.foot {
    padding: 0;
    line-height: 28px;
}

.foot li {
    list-style: none;
}

.foot a {
    text-decoration: none;
    color: #9b9494;
}

.social {
    width: 170px;
    display: flex;
    padding: 10px;
}

.social a {
    text-decoration: none;
    padding-right: 10px;
    color: #fff;
}

.social a img {
    width: 100%;
}

.foot-icon {
    padding: 0;
}

.foot-icon p {
    list-style: none;
}

.foot-icon a {
    text-decoration: none;
    color:#9b9494;
}

.foot-icon span {
    padding-left: 5px;
}

.foot-icon a img {
    width: 10%;
}
.last{
   color: #9b9494;
}
.last a{
    color: #9b9494;
    text-decoration: none;
    float:right;
    padding-left: 10px;
}